@import url(styles.screen.css);

/* sectionHome Specific classes
-------------------------------------------*/
.sectionHome { }

.sectionHome .headerContainer { margin: 0 0 0 0;  }

.sectionHome .flashContainer { width: 880px; height: 320px; margin: 0 0 20px 0; color: #000; }
.sectionHome .flashContainer h1 { color: #000; }

/*.sectionHome .spotlights .spotlight h3 { font-size: 130%; line-height: 130%; margin: 0 0 5px 0; color: #333; }	  */
.sectionHome .spotlights .twoColumn .col3 .spotlight h3 { font-size: 190%; margin: 0 0 5px 0; color: #7a7a7a; font-weight: normal; }
.sectionHome .spotlights .twoColumn .col3 .spotlight img { margin: 0 0 0px 0; }
.sectionHome .spotlights .twoColumn .col3 .spotlight p { font-size: 130%; color: #666; }

.sectionHome .spotlights .spotlight h3 { font-size: 130%; line-height: 130%; margin: 0 0 5px 0; color: #333; }
.sectionHome .spotlights .twoColumn .col1 .spotlight h3 { margin: 0; }
.sectionHome .spotlights .twoColumn .col1 .spotlight h3 a { background: url(../img/arrow.next.000000.bld.gif) 0 5px no-repeat; padding: 0 0 0 10px; }
.sectionHome .spotlights .twoColumn .col1 .spotlight p { margin: 0 0 10px 0; }
.sectionHome .spotlights .twoColumn .col4 .spotlight h3  {margin: 0;}
.sectionHome .spotlights .twoColumn .col4.spotlight h3 a {    background: url("../img/arrow.next.000000.bld.gif") no-repeat scroll 0 5px transparent;    padding: 0 0 0 10px;}
.sectionHome .spotlights .twoColumn .col4 .spotlight h3 a {    background: url("../img/arrow.next.000000.bld.gif") no-repeat scroll 0 5px transparent;    padding: 0 0 0 10px;}

.sectionHome .spotlights .spotlight h3 a { color: #333; }
.sectionHome .spotlights .spotlight h3 a:hover { color: #333; text-decoration: underline; }
.sectionHome .spotlights .spotlight h3 img { display: block; }
.sectionHome .spotlights .spotlight .spotlightImage { padding: 5px 0; }
.sectionHome .spotlights .spotlight p { font-size: 110%; line-height: 130%; }

.spotlights .column { width: 130px; margin-right: 20px; }




.loginFields { padding:0 5px 10px 0px; }
.loginFields label { font-size:110%; color:#49498E; font-weight:bold; }
.loginFields input {width:260px; color:#49498E; margin-top: 4px;}
.loginFields input .tintedInput, select.tintedInput option {color:#49498E; }
.loginFields input .tintedInput {  color:#49498E; }
.loginButtons { text-align:right; margin-right:70px;  margin-top:5px;}
.floatLeft {float:left; margin-left:1px;}
.myAccountRightLinks { font-size:140%; margin-top:10px; }
.myAccountRightLinks p { padding:5px 0 10px 10px; }
.loginContainer {margin-left:1px;}
.loginContainer a {color:#49498E;}